[501M_heavyrain_heavycloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.850000
Terrain_Reflectance_Red = 0.820000
Terrain_Reflectance_Green = 0.855000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.240000
CloudName = Us_overcast02
Extinction = 0.776579
FogEnd = 2248.790771
FogStart = -339.348389
Greenstein_Value = 0.450000
Inscattering = 0.220000
Mie_Multiplier = 0.006411
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.400000
SkyboxSaturation = 0.000000
Skybox_Scale = 100.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.259587
SunDir = -0.843359 -0.503774 0.186968
Sun_Intensity = 79.687607
SunOffset = 1.000000
SuperbowlFogStart = -2435.979492
Terrain_Reflectance = 0.011500
Turbidity = 0.500000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 60.000000
Superbowl_Scale = 1.000000

[501M_lightfog_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.980000
FogGreen = 0.980000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.842308
Terrain_Reflectance_Green = 0.875000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 0.500000
Car_Shadow_Alpha = 0.050000
CloudName = Us_overcast02
Extinction = 0.900000
FogEnd = 300.000000
FogStart = -10.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.000000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.500000
SkyboxSaturation = 0.000000
Skybox_Scale = 1.000000
Specular_Alpha = 1.000000
Specular_Glossiness = 4.259587
SunDir = -0.843359 -0.503774 0.186968
Sun_Intensity = 100.000000
SunOffset = 1.000000
SuperbowlFogStart = -10.000000
Terrain_Reflectance = 0.011500
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 1.000000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 300.000000
Superbowl_Scale = 1.000000

[501M_crisp_clear]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 1.000000
Terrain_Reflectance_Green = 1.000000
Terrain_Reflectance_Blue = 1.000000
Car_Deep_Shadow_Alpha = 1.000000
Car_Shadow_Alpha = 0.240000
CloudName = Us_clear
Extinction = 0.134524
FogEnd = 1000.000000
FogStart = 0.000000
Greenstein_Value = 1.000000
Inscattering = 0.330000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.040960
SkyboxSaturation = 1.000000
Skybox_Scale = 97.000000
Specular_Alpha = 0.292857
Specular_Glossiness = 6.553572
SunDir = -0.843359 -0.503774 0.186968
Sun_Intensity = 75.485123
SunOffset = -0.698571
SuperbowlFogStart = 0.000000
Terrain_Reflectance = 0.145833
Turbidity = 0.000000
UseFog = false
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Character_Lighting = 1.000000
Cloud_Scale = 10.000000
Particle_Lighting = 0.904018
SuperbowlFogEnd = 1000.000000
Superbowl_Scale = 0.150000
